export class FrTexts{

    public static homeTexts : any = {
        
        at : "à",
        botton: "Contacter",
        challengesCol1: "Challenge",
        challengesCol2: "Date",
        challengesCol3: "Participants",  
        closeButton : "Fermer",
        contactFormError : "Une erreur est survenue lors de l'envoi du formulaire. Réessayez plus tard.",
        contactFormSuccess : "Votre message a bien été envoyé ! Nous allons vous répondre très prochainement !",
        description1 : "L'objectif du Challenge Streetco est de sensibiliser de façon ludique aux problèmes d'accessibilité et de handicap. Les participants sont mobilisés pour réaliser une action concrète et d'intérêt général tout en créant du lien dans la communauté.",
        description2 : "Tous les challengers sont invités à utiliser l'application Streetco pour signaler les obstacles (zones de travaux, trottoirs impraticables) et lieux accessibles qu'ils rencontrent lors de leurs déplacements quotidiens. Plus les participants signalent, plus ils améliorent l'accessibilité autour d'eux et plus ils gagnent des points pour monter dans le classement.",
        firstName : "Prénom",
        form: "Nous contacter",
        from : "Du",
        lastName : "Nom",
        newsLetterCheckBox : "Je souhaite m'inscrire à la Newsletter Streetco",
        organisationName : "Nom de votre organisation ou de votre ville",
        sendButton : "Envoyer",
        square1 : "Créer du lien entre les participants",
        square2: "Sensibiliser de façon ludique, innovante et extrêmement concrète",
        square3 : "Mettre les participants au coeur de la démarche citoyenne",
        square4: "Valoriser l'image de l'organisation ou de la ville en interne et en externe",
        squaregreen: "Vous souhaitez organiser un challenge dans votre entreprise, votre organisation ou dans votre ville ?",
        subtitle : "Participez au Challenge Streetco !",
        subtitle3 : "Rejoignez le challenge de votre organisation/ville",
        text1: "Tout d’abord, télécharger l’application gratuite Streetco sur votre téléphone mobile personnel ou professionnel.",
        text2: "Sur l'application cliquez directement sur <<rejoindre un Challenge>> puis sélectionnez votre challenge (et l'équipe si disponible).",
        text3: "Entrez vos coordonnées (nom, prénom et adresse mail). Attention vos points gagnés sur l'application Streetco ne seront comptabilisés dans votre Challenge qu'une fois le challenge débuté.",
        title1 : "Votre challenge Streetco",
        title2: "Comment participer ?",
        title3:"Espace Challenges",
        to : "au"
    
    }
    
    public static commonTexts : any = {
        appStore : "l'app store",
        availableOn : "disponible sur",
        connectedTabs : [{name : "Accueil", number : 0}, {name : "Classement", number : 3}, {name : "Profile", number : 4}],
        footerColumn11 : "FAQ",
        footerColumn12 : "Nous Contacter",
        footerColumn13 : "Mentions légales",
        footerColumn14 : "CGU",
        footerColumn15 : "Politique de confidentialité",
        footerColumn1Title : "SUPPORT",
        footerColumn21 : "Qui sommes-nous?",
        footerColumn22 : "Blog Streetco",
        footerColumn23 : "Nos Offres",
        footerColumn24 : "Rejoindre l'équipe",
        footerColumn2Title : "A PROPOS",
        footerStreetcoDescription : "Streetco est la première application GPS piétonne collaborative adaptée aux déplacements des personnes à mobilité réduite",
        googlePlay : "google play",
        notConnectedTabs : [{name : "Accueil", number : 0}, {name : "Inscription", number : 1}, {name : "Connexion", number : 2}]
    }
    
    public static loginTexts : any = {
        emailLabel : "Votre Email sur l'application Streetco",
        emailPlaceholder : "email Streetco",
        loginFail : 'Email ou mot de passe non valide',
        passwordLabel : "Votre Mot de passe sur l'application Streetco",
        passwordPlaceholder : "mot de passe Streetco",
        submitButtonText : "Valider",
        title : "Connexion"
    }
    
    public static profileTexts : any = {
        connectionConfirmationButNoChallengeMessage : "Vos identifiants Streetco sont valides mais vous n'êtes pas encore inscrit sur un challenge",
        connectionConfirmationMessage : "Vous êtes bien identifié !",
        emailLabel : "Votre Email sur l'application Streetco",
        emailPlaceholder : "email streeco",
        firstNameError : "Le prénom n'est pas valide",
        firstNameLabel : "Votre Prénom",
        firstNamePlaceholder : "Prénom",
        individualTeamOption1 : "Individuel",
        lastNameError : "Le nom n'est pas valide",
        lastNameLabel : "Votre Nom",
        lastNamePlaceholder : "Nom",
        logoutButton : "Déconnexion",
        progressButton : "Voir votre progression",
        submitButtonText : "Valider",
        subscribeButton : "Inscrivez-vous",
        teamLabel : "Votre Equipe",
        title : "Votre Profil Challenge Streetco",
        updateNamesError : "Une erreur est survenue lors de l'édition des informations. Veuillez réessayer plus tard.",
        updateNamesMessage : "Vos informations ont bien été mises à jour !"
    }
    
    public static dashboardTexts : any = {
        SOLOchallengeTypeName : "Challenge Individuel",
        TEAM_UNRANKEDchallengeTypeName : "Challenge par Equipe avec Classement Individuel",
        TEAMchallengeTypeName : "Challenge Par Equipe",
        greenLabel1 : "POINTS",
        greenLabel2 : "CLASSEMENT CHALLENGE",
        greenLabel3 : "CLASSEMENT DANS L'EQUIPE",
        greenLabel4 : "RANG EQUIPE",
        podium1 : "Podium",
        podium2 : "Streetco !",
        stat1 : "Obstacles signalés",
        stat2 : "Lieux accessibles signalés",
        stat3 : "Kilomètres parcourus",
        subTitle1 : "Classement : ",
        subTitle2 : "Le challenge commencera le ",
        teamLabel : "Equipe",
        title1 : "Tableau de bord de ",
        title2 : "Statistiques"
    }

    public static rankingTexts : any = {
        challengeNotBegun : "Le Challenge de votre organisation n’a pas encore commencé, encore un peu de patience avant de débuter la compétition.",
        col1Header : "Rang",
        col2Header : "Participant",
        col3_1 : "Equipe",
        col3_2 : "Entreprise",
        col4Header : "Points",
        endedChallenge : "Ce challenge est terminé",
        general : "Général",
        modalButton1 : "Retour à l'accueil",
        modalButton2 : "Valider",
        modalError : "Cet email n'appartient pas à l'entreprise",
        modalLabel : "Veuillez entrer votre email professionnel dans cette entreprise pour accéder au classement.",
        noChallenge : "Vous ne faites partie d'aucun challenge",
        notStartedChallenge : "Aucun résultat trouvé",
        of : "de",
        requiredEmail : "Email Requis",
        restrictedAccess : "Accès Restreint",
        searchPlaceholderBeggining : "Rechercher",
        searchPlaceholderEnd1 : "Equipe, Participant",
        searchPlaceholderEnd2 : "Organisation, Participant",
        subtitle : "Classement ",
        title : "Challenge Streetco"
    }

    public static subscriptionTexts : any = {
        alertMessage : "Pour comptabiliser vos points et vous différencier des autres Streeters, merci de bien renseigner les mêmes informations (email, nom, prénom) que sur l'application Streetco.",
        challengeLabel : "Challenge",
        challengePlaceholder : "Sélectionnez un Challenge",
        challengersNumber : "Nombre de participants inscrits dans cette équipe : ",
        checkBox1 : "En m'inscrivant au Challenge Streetco j'accepte les",
        checkBox2 : "Conditions Générales d'Utilisation et Politique de Confidentialité",
        checkBox3 : "de l'application Streetco",
        connexionWithDataBaseError : "Problème de connexion avec la base de données. Veuillez réessayer plus tard.",
        emailError : "Cette adresse email n'existe pas dans notre base de données ou est déjà enregistrée dans Challenge Streetco. Vérifiez votre adresse email, ou téléchargez l'application sur l'Appstore ou sur Google Play pour nous rejoindre !",
        emailLabel : "Mail d'inscription sur Streetco",
        emailPlaceholder : "",
        firstNameError : "Le prénom n'est pas valide",
        lastNameError : "Le nom n'est pas valide",
        loginError : "Mot de passe non valide",
        nameLabel : "Prénom",
        namePlaceholder : "",
        passwordLabel : "Votre Mot de passe sur l'application Streetco",
        passwordPlaceholder : "mot de passe Streetco",
        registerError : "Une erreur est survenue lors de l'ajout des informations. Veuillez réessayer plus tard.",
        registerSuccess : "Inscription validée",
        soloTeamName : "Individuel",
        submitButtonText : "Valider",
        subtitle : "Participez à un Challenge Streetco en vous inscrivant via ce formulaire !",
        surnameLabel : "Nom",
        surnamePlaceholder : "",
        teamLabel : "Equipe\n(Une fois le challenge débuté, vous ne pourrez plus la changer)",
        teamLabel2 : "Nombre de participants inscrits dans cette équipe : ",
        teamPlaceholder : "Sélectionnez une Equipe",   
        title : "Votre challenge Streetco",
    }

}